CREATE TABLE [dbo].[vehicle_bodys] (
   [code] [varchar](10) NOT NULL,
   [description] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [vehicle_bodys$0] PRIMARY KEY CLUSTERED ([code], [client_db])
)


GO
